Get Account by ID
curl --request GET \
--url https://test-api-kore.kravata.co/api/v1/admin/account/{account_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://test-api-kore.kravata.co/api/v1/admin/account/{account_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://test-api-kore.kravata.co/api/v1/admin/account/{account_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"name": "USERTEST",
"type": "SAVING",
"number": "324223423",
"currency": "COP",
"id": "8fc7c60a-fd7c-4c23-a282-5fc1c1fc3a07",
"userId": "67960e40-0b5a-465d-8d78-610d7eff2785",
"bankName": "",
"registerDate": "2026-07-03T18:15:56.477613",
"status": "APPROVED",
"accountMetadata": []
}Accounts
Get Account by ID
Retrieves a single bank account, for example to confirm it is APPROVED before using it as the destination of a withdrawal or payout.
Request
| Field | Type | Required | Description |
|---|---|---|---|
| Authorization | Header | Yes | Bearer <access_token> obtained from POST /api/v1/client/token. |
| account_id | Path | Yes | Identifier of the account, from GET /admin/accounts. |
Response
| Field | Description |
|---|---|
| id | Unique identifier of the bank account. Use it as destination in withdrawals and payouts. |
| status | Review status. The account can only be used when it is APPROVED. |
| name | Alias set when the account was registered. |
| number | Account number (or Bre-B key for BREB accounts). |
| type | SAVING or CHECKING. |
| currency | Currency of the account. |
| bankName | Banking entity. |
| registerDate | Date the account was registered. |
| userId | Owner of the account: your own user or one of your end users. |
| accountMetadata | Additional regional details (e.g. ABA, CLABE). |
GET
/
api
/
v1
/
admin
/
account
/
{account_id}
Get Account by ID
curl --request GET \
--url https://test-api-kore.kravata.co/api/v1/admin/account/{account_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://test-api-kore.kravata.co/api/v1/admin/account/{account_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://test-api-kore.kravata.co/api/v1/admin/account/{account_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"name": "USERTEST",
"type": "SAVING",
"number": "324223423",
"currency": "COP",
"id": "8fc7c60a-fd7c-4c23-a282-5fc1c1fc3a07",
"userId": "67960e40-0b5a-465d-8d78-610d7eff2785",
"bankName": "",
"registerDate": "2026-07-03T18:15:56.477613",
"status": "APPROVED",
"accountMetadata": []
}Authorizations
Access token from POST /api/v1/client/token.

